#selectors {
    margin-top: 40vh;
}

.selector {
    padding: 12px 16px;
    margin-right: 20px;
    border: 1px solid black;
    border-radius: 8px;
}

.selector:hover{
    background-color: rgb(245, 245, 245);
    cursor: pointer;
    font-weight: 700;
}

h1 {
    margin-bottom: 20px;
}